

%Transparency in equations
%\semitransp[20]{text} is lighter, and \semitransp[60]{text}
\newcommand{\semitransp}[2][35]{\color{fg!#1}#2}

% %Goes with empeq
% \newcommand*\widefbox[1]{\fbox{\hspace{2em}#1\hspace{2em}}}

%Border around a minipage
\newsavebox{\fminipagebox}
\NewDocumentEnvironment{fminipage}{m O{\fboxsep}}
 {\par\kern#2\noindent\begin{lrbox}{\fminipagebox}
  \begin{minipage}{#1}\ignorespaces}
 {\end{minipage}\end{lrbox}%
  \makebox[#1]{%
    \kern\dimexpr-\fboxsep-\fboxrule\relax
    \fbox{\usebox{\fminipagebox}}%
    \kern\dimexpr-\fboxsep-\fboxrule\relax
  }\par\kern#2
 }
 
 %NOTES: 
 %------------ Notes on the paper for communicating with coauthors
\newif \ifnotesw \noteswtrue
\newcommand{\notes}[1]{\ifnotesw \textcolor{red}{  $\clubsuit$\ {\sf \bf \it  #1}\ $\clubsuit$ }\fi}
\noteswfalse   %  comment this line out to turn on notes among coauthors
\newcommand{\satish}[1]{\textcolor{cyan}{$<$Satish: {#1}$>$}}
%------------
